/*全体・テーブル大きさ・行間*/
body,table {
       font-family:Osaka,Arial,sans-serif,"ＭＳ Ｐゴシック";
	font-size: 95%;
	color: black;
	line-height:170%;
}

/*スクロールバー・全体の背景色・スペース*/
body {
	scrollbar-base-color: #000000;
	scrollbar-arrow-color: darkorange;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-track-color: darkorange;
	background-color: white;
	margin:40px 7px;
}

/*リンク*/
a {text-decoration:none;font-weight:bold;}
a:link {color:darkblue;}
a:visited {color:darkcyan;}
a:hover {color:gray;}

/*画像*/
img {border:0px;}

/*右・左の囲み部分*/
.t0 {	width:780px;}

.t1 {	width:800px;}

/*左側*/
.td1 {	width:25%;}

/*真ん中メインの部分*/
.td2 {	width:75%;}

/*見出しの部分*/
.bar{
	font-weight: bold;
	color: black;
	border-left:10px solid darkorange;
	border-bottom:1px dashed darkorange;
	margin:10px 0px;
	padding-left:7px;
}

.bar0 {
	font-size: 180%;
	font-weight: bold;
	color: black;
	border-left:10px solid green;
//	border-bottom:1px solid green;
	margin:10px 0px;
	padding-left:7px;
        }
.bar1 {
	font-weight: bold;
	color: black;
	border-left:20px solid darkblue;
	border-bottom:1px solid darkblue;
	margin:10px 15px;
	padding-left:7px;
        }

/*著作権部分*/
.copy {
	font-size: 100%;
	border-top:3px dotted darkorange;
	width:800px;
	margin-top:20px;
	padding:7px;
	text-align:center;
}